apiVersion: route.openshift.io/v1
kind: Route
metadata:
  name: inspector
spec:
  host: example.com
  to:
    kind: Service
    name: inspector
  port:
    targetPort: http
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: edge
